using CommonMP.HYSSOP.OptionImpl.HSViewer.DotNetViewer;

namespace CommonMP.HYMCO.CoreOptions.McViewer.DotNetViewer
{
    partial class McDotNetLibraryCtlForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetLibraryCtlForm));
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle9 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle10 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle11 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle12 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle13 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle14 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle15 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle16 = new System.Windows.Forms.DataGridViewCellStyle();
            this.BasePanel = new System.Windows.Forms.Panel();
            this.Model_guide_button = new System.Windows.Forms.Button();
            this.Help_Button = new System.Windows.Forms.Button();
            this.ButtonPanel = new System.Windows.Forms.Panel();
            this.LibSetButton = new System.Windows.Forms.Button();
            this.LibCancelButton = new System.Windows.Forms.Button();
            this.TabControl1 = new System.Windows.Forms.TabControl();
            this.TabPage1 = new System.Windows.Forms.TabPage();
            this.Panel1 = new System.Windows.Forms.Panel();
            this.TreeView1 = new System.Windows.Forms.TreeView();
            this.GroupBox1 = new System.Windows.Forms.GroupBox();
            this.DataGridView1 = new System.Windows.Forms.DataGridView();
            this.Column11 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column12 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TabPage2 = new System.Windows.Forms.TabPage();
            this.Panel2 = new System.Windows.Forms.Panel();
            this.GroupBox2 = new System.Windows.Forms.GroupBox();
            this.DataGridView2 = new System.Windows.Forms.DataGridView();
            this.Column21 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column22 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TreeView2 = new System.Windows.Forms.TreeView();
            this.TabPage3 = new System.Windows.Forms.TabPage();
            this.Panel3 = new System.Windows.Forms.Panel();
            this.GroupBox3 = new System.Windows.Forms.GroupBox();
            this.DataGridView3 = new System.Windows.Forms.DataGridView();
            this.Column31 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column32 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TreeView3 = new System.Windows.Forms.TreeView();
            this.TabPage4 = new System.Windows.Forms.TabPage();
            this.Panel4 = new System.Windows.Forms.Panel();
            this.GroupBox4 = new System.Windows.Forms.GroupBox();
            this.DataGridView4 = new System.Windows.Forms.DataGridView();
            this.Column41 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column42 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.TreeView4 = new System.Windows.Forms.TreeView();
            this.BasePanel.SuspendLayout();
            this.ButtonPanel.SuspendLayout();
            this.TabControl1.SuspendLayout();
            this.TabPage1.SuspendLayout();
            this.Panel1.SuspendLayout();
            this.GroupBox1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DataGridView1)).BeginInit();
            this.TabPage2.SuspendLayout();
            this.Panel2.SuspendLayout();
            this.GroupBox2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DataGridView2)).BeginInit();
            this.TabPage3.SuspendLayout();
            this.Panel3.SuspendLayout();
            this.GroupBox3.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DataGridView3)).BeginInit();
            this.TabPage4.SuspendLayout();
            this.Panel4.SuspendLayout();
            this.GroupBox4.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.DataGridView4)).BeginInit();
            this.SuspendLayout();
            // 
            // BasePanel
            // 
            resources.ApplyResources(this.BasePanel, "BasePanel");
            this.BasePanel.BackColor = System.Drawing.Color.Transparent;
            this.BasePanel.Controls.Add(this.Model_guide_button);
            this.BasePanel.Controls.Add(this.Help_Button);
            this.BasePanel.Controls.Add(this.ButtonPanel);
            this.BasePanel.Controls.Add(this.TabControl1);
            this.BasePanel.Name = "BasePanel";
            // 
            // Model_guide_button
            // 
            resources.ApplyResources(this.Model_guide_button, "Model_guide_button");
            this.Model_guide_button.Name = "Model_guide_button";
            this.Model_guide_button.UseVisualStyleBackColor = true;
            this.Model_guide_button.Click += new System.EventHandler(this.Model_guide_button_Click);
            // 
            // Help_Button
            // 
            resources.ApplyResources(this.Help_Button, "Help_Button");
            this.Help_Button.Name = "Help_Button";
            this.Help_Button.UseVisualStyleBackColor = true;
            this.Help_Button.Click += new System.EventHandler(this.Help_Button_Click);
            // 
            // ButtonPanel
            // 
            resources.ApplyResources(this.ButtonPanel, "ButtonPanel");
            this.ButtonPanel.Controls.Add(this.LibSetButton);
            this.ButtonPanel.Controls.Add(this.LibCancelButton);
            this.ButtonPanel.Name = "ButtonPanel";
            // 
            // LibSetButton
            // 
            resources.ApplyResources(this.LibSetButton, "LibSetButton");
            this.LibSetButton.Name = "LibSetButton";
            this.LibSetButton.UseVisualStyleBackColor = false;
            this.LibSetButton.Click += new System.EventHandler(this.LibSet);
            // 
            // LibCancelButton
            // 
            resources.ApplyResources(this.LibCancelButton, "LibCancelButton");
            this.LibCancelButton.Name = "LibCancelButton";
            this.LibCancelButton.UseVisualStyleBackColor = false;
            this.LibCancelButton.Click += new System.EventHandler(this.LibCancel);
            // 
            // TabControl1
            // 
            resources.ApplyResources(this.TabControl1, "TabControl1");
            this.TabControl1.Controls.Add(this.TabPage1);
            this.TabControl1.Controls.Add(this.TabPage2);
            this.TabControl1.Controls.Add(this.TabPage3);
            this.TabControl1.Controls.Add(this.TabPage4);
            this.TabControl1.DrawMode = System.Windows.Forms.TabDrawMode.OwnerDrawFixed;
            this.TabControl1.Name = "TabControl1";
            this.TabControl1.SelectedIndex = 0;
            this.TabControl1.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.TabControl_DrawItem);
            this.TabControl1.SelectedIndexChanged += new System.EventHandler(this.TabControl1_SelectedIndexChanged);
            // 
            // TabPage1
            // 
            this.TabPage1.Controls.Add(this.Panel1);
            resources.ApplyResources(this.TabPage1, "TabPage1");
            this.TabPage1.Name = "TabPage1";
            this.TabPage1.UseVisualStyleBackColor = true;
            // 
            // Panel1
            // 
            resources.ApplyResources(this.Panel1, "Panel1");
            this.Panel1.Controls.Add(this.TreeView1);
            this.Panel1.Controls.Add(this.GroupBox1);
            this.Panel1.Name = "Panel1";
            // 
            // TreeView1
            // 
            resources.ApplyResources(this.TreeView1, "TreeView1");
            this.TreeView1.HideSelection = false;
            this.TreeView1.Name = "TreeView1";
            this.TreeView1.AfterCollapse += new System.Windows.Forms.TreeViewEventHandler(this.TreeView_AfterExpandCollapse);
            this.TreeView1.AfterExpand += new System.Windows.Forms.TreeViewEventHandler(this.TreeView_AfterExpandCollapse);
            this.TreeView1.ItemDrag += new System.Windows.Forms.ItemDragEventHandler(this.TreeView_ItemDrag);
            this.TreeView1.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.TreeView1_AfterSelect);
            this.TreeView1.NodeMouseDoubleClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.TreeView1_NodeMouseDoubleClick);
            // 
            // GroupBox1
            // 
            resources.ApplyResources(this.GroupBox1, "GroupBox1");
            this.GroupBox1.Controls.Add(this.DataGridView1);
            this.GroupBox1.Name = "GroupBox1";
            this.GroupBox1.TabStop = false;
            // 
            // DataGridView1
            // 
            this.DataGridView1.AllowUserToAddRows = false;
            this.DataGridView1.AllowUserToDeleteRows = false;
            resources.ApplyResources(this.DataGridView1, "DataGridView1");
            dataGridViewCellStyle9.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle9.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle9.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle9.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle9.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle9.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle9.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.DataGridView1.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle9;
            this.DataGridView1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DataGridView1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column11,
            this.Column12});
            this.DataGridView1.MultiSelect = false;
            this.DataGridView1.Name = "DataGridView1";
            this.DataGridView1.ReadOnly = true;
            this.DataGridView1.RowHeadersVisible = false;
            dataGridViewCellStyle10.Alignment = System.Windows.Forms.DataGridViewContentAlignment.TopLeft;
            this.DataGridView1.RowsDefaultCellStyle = dataGridViewCellStyle10;
            this.DataGridView1.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.TopLeft;
            this.DataGridView1.RowTemplate.Height = 19;
            this.DataGridView1.RowTemplate.ReadOnly = true;
            this.DataGridView1.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.DataGridView1.TabStop = false;
            // 
            // Column11
            // 
            resources.ApplyResources(this.Column11, "Column11");
            this.Column11.Name = "Column11";
            this.Column11.ReadOnly = true;
            this.Column11.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column12
            // 
            resources.ApplyResources(this.Column12, "Column12");
            this.Column12.Name = "Column12";
            this.Column12.ReadOnly = true;
            this.Column12.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // TabPage2
            // 
            this.TabPage2.Controls.Add(this.Panel2);
            resources.ApplyResources(this.TabPage2, "TabPage2");
            this.TabPage2.Name = "TabPage2";
            this.TabPage2.UseVisualStyleBackColor = true;
            // 
            // Panel2
            // 
            resources.ApplyResources(this.Panel2, "Panel2");
            this.Panel2.Controls.Add(this.GroupBox2);
            this.Panel2.Controls.Add(this.TreeView2);
            this.Panel2.Name = "Panel2";
            // 
            // GroupBox2
            // 
            resources.ApplyResources(this.GroupBox2, "GroupBox2");
            this.GroupBox2.Controls.Add(this.DataGridView2);
            this.GroupBox2.Name = "GroupBox2";
            this.GroupBox2.TabStop = false;
            // 
            // DataGridView2
            // 
            this.DataGridView2.AllowUserToAddRows = false;
            this.DataGridView2.AllowUserToDeleteRows = false;
            resources.ApplyResources(this.DataGridView2, "DataGridView2");
            dataGridViewCellStyle11.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle11.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle11.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle11.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle11.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle11.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle11.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.DataGridView2.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle11;
            this.DataGridView2.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DataGridView2.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column21,
            this.Column22});
            this.DataGridView2.MultiSelect = false;
            this.DataGridView2.Name = "DataGridView2";
            this.DataGridView2.ReadOnly = true;
            this.DataGridView2.RowHeadersVisible = false;
            dataGridViewCellStyle12.Alignment = System.Windows.Forms.DataGridViewContentAlignment.TopLeft;
            this.DataGridView2.RowsDefaultCellStyle = dataGridViewCellStyle12;
            this.DataGridView2.RowTemplate.Height = 19;
            this.DataGridView2.RowTemplate.ReadOnly = true;
            this.DataGridView2.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.DataGridView2.TabStop = false;
            // 
            // Column21
            // 
            resources.ApplyResources(this.Column21, "Column21");
            this.Column21.Name = "Column21";
            this.Column21.ReadOnly = true;
            this.Column21.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column22
            // 
            resources.ApplyResources(this.Column22, "Column22");
            this.Column22.Name = "Column22";
            this.Column22.ReadOnly = true;
            this.Column22.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // TreeView2
            // 
            resources.ApplyResources(this.TreeView2, "TreeView2");
            this.TreeView2.HideSelection = false;
            this.TreeView2.Name = "TreeView2";
            this.TreeView2.AfterCollapse += new System.Windows.Forms.TreeViewEventHandler(this.TreeView_AfterExpandCollapse);
            this.TreeView2.AfterExpand += new System.Windows.Forms.TreeViewEventHandler(this.TreeView_AfterExpandCollapse);
            this.TreeView2.ItemDrag += new System.Windows.Forms.ItemDragEventHandler(this.TreeView_ItemDrag);
            this.TreeView2.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.TreeView2_AfterSelect);
            this.TreeView2.NodeMouseDoubleClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.TreeView2_NodeMouseDoubleClick);
            // 
            // TabPage3
            // 
            this.TabPage3.Controls.Add(this.Panel3);
            resources.ApplyResources(this.TabPage3, "TabPage3");
            this.TabPage3.Name = "TabPage3";
            this.TabPage3.UseVisualStyleBackColor = true;
            // 
            // Panel3
            // 
            resources.ApplyResources(this.Panel3, "Panel3");
            this.Panel3.Controls.Add(this.GroupBox3);
            this.Panel3.Controls.Add(this.TreeView3);
            this.Panel3.Name = "Panel3";
            // 
            // GroupBox3
            // 
            resources.ApplyResources(this.GroupBox3, "GroupBox3");
            this.GroupBox3.Controls.Add(this.DataGridView3);
            this.GroupBox3.Name = "GroupBox3";
            this.GroupBox3.TabStop = false;
            // 
            // DataGridView3
            // 
            this.DataGridView3.AllowUserToAddRows = false;
            this.DataGridView3.AllowUserToDeleteRows = false;
            resources.ApplyResources(this.DataGridView3, "DataGridView3");
            dataGridViewCellStyle13.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle13.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle13.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle13.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle13.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle13.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle13.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.DataGridView3.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle13;
            this.DataGridView3.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DataGridView3.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column31,
            this.Column32});
            this.DataGridView3.MultiSelect = false;
            this.DataGridView3.Name = "DataGridView3";
            this.DataGridView3.ReadOnly = true;
            this.DataGridView3.RowHeadersVisible = false;
            dataGridViewCellStyle14.Alignment = System.Windows.Forms.DataGridViewContentAlignment.TopLeft;
            this.DataGridView3.RowsDefaultCellStyle = dataGridViewCellStyle14;
            this.DataGridView3.RowTemplate.Height = 19;
            this.DataGridView3.RowTemplate.ReadOnly = true;
            this.DataGridView3.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.DataGridView3.TabStop = false;
            // 
            // Column31
            // 
            resources.ApplyResources(this.Column31, "Column31");
            this.Column31.Name = "Column31";
            this.Column31.ReadOnly = true;
            this.Column31.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column32
            // 
            resources.ApplyResources(this.Column32, "Column32");
            this.Column32.Name = "Column32";
            this.Column32.ReadOnly = true;
            this.Column32.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // TreeView3
            // 
            this.TreeView3.AccessibleRole = System.Windows.Forms.AccessibleRole.None;
            resources.ApplyResources(this.TreeView3, "TreeView3");
            this.TreeView3.HideSelection = false;
            this.TreeView3.Name = "TreeView3";
            this.TreeView3.AfterCollapse += new System.Windows.Forms.TreeViewEventHandler(this.TreeView_AfterExpandCollapse);
            this.TreeView3.AfterExpand += new System.Windows.Forms.TreeViewEventHandler(this.TreeView_AfterExpandCollapse);
            this.TreeView3.ItemDrag += new System.Windows.Forms.ItemDragEventHandler(this.TreeView_ItemDrag);
            this.TreeView3.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.TreeView3_AfterSelect);
            this.TreeView3.NodeMouseDoubleClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.TreeView3_NodeMouseDoubleClick);
            // 
            // TabPage4
            // 
            this.TabPage4.AccessibleRole = System.Windows.Forms.AccessibleRole.None;
            this.TabPage4.Controls.Add(this.Panel4);
            resources.ApplyResources(this.TabPage4, "TabPage4");
            this.TabPage4.Name = "TabPage4";
            this.TabPage4.UseVisualStyleBackColor = true;
            // 
            // Panel4
            // 
            resources.ApplyResources(this.Panel4, "Panel4");
            this.Panel4.Controls.Add(this.GroupBox4);
            this.Panel4.Controls.Add(this.TreeView4);
            this.Panel4.Name = "Panel4";
            // 
            // GroupBox4
            // 
            resources.ApplyResources(this.GroupBox4, "GroupBox4");
            this.GroupBox4.Controls.Add(this.DataGridView4);
            this.GroupBox4.Name = "GroupBox4";
            this.GroupBox4.TabStop = false;
            // 
            // DataGridView4
            // 
            this.DataGridView4.AllowUserToAddRows = false;
            this.DataGridView4.AllowUserToDeleteRows = false;
            resources.ApplyResources(this.DataGridView4, "DataGridView4");
            dataGridViewCellStyle15.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle15.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle15.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F);
            dataGridViewCellStyle15.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle15.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle15.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle15.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.DataGridView4.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle15;
            this.DataGridView4.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.DataGridView4.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column41,
            this.Column42});
            this.DataGridView4.MultiSelect = false;
            this.DataGridView4.Name = "DataGridView4";
            this.DataGridView4.ReadOnly = true;
            this.DataGridView4.RowHeadersVisible = false;
            dataGridViewCellStyle16.Alignment = System.Windows.Forms.DataGridViewContentAlignment.TopLeft;
            this.DataGridView4.RowsDefaultCellStyle = dataGridViewCellStyle16;
            this.DataGridView4.RowTemplate.Height = 19;
            this.DataGridView4.RowTemplate.ReadOnly = true;
            this.DataGridView4.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.DataGridView4.TabStop = false;
            // 
            // Column41
            // 
            resources.ApplyResources(this.Column41, "Column41");
            this.Column41.Name = "Column41";
            this.Column41.ReadOnly = true;
            this.Column41.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // Column42
            // 
            resources.ApplyResources(this.Column42, "Column42");
            this.Column42.Name = "Column42";
            this.Column42.ReadOnly = true;
            this.Column42.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
            // 
            // TreeView4
            // 
            resources.ApplyResources(this.TreeView4, "TreeView4");
            this.TreeView4.HideSelection = false;
            this.TreeView4.Name = "TreeView4";
            this.TreeView4.AfterCollapse += new System.Windows.Forms.TreeViewEventHandler(this.TreeView_AfterExpandCollapse);
            this.TreeView4.AfterExpand += new System.Windows.Forms.TreeViewEventHandler(this.TreeView_AfterExpandCollapse);
            this.TreeView4.ItemDrag += new System.Windows.Forms.ItemDragEventHandler(this.TreeView_ItemDrag);
            this.TreeView4.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.TreeView4_AfterSelect);
            this.TreeView4.NodeMouseDoubleClick += new System.Windows.Forms.TreeNodeMouseClickEventHandler(this.TreeView4_NodeMouseDoubleClick);
            // 
            // McDotNetLibraryCtlForm
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            resources.ApplyResources(this, "$this");
            this.Controls.Add(this.BasePanel);
            this.MaximizeBox = false;
            this.Name = "McDotNetLibraryCtlForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Show;
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.McDotNetLibraryCtlForm_FormClosing);
            this.Load += new System.EventHandler(this.McDotNetLibraryCtlForm_Load);
            this.Shown += new System.EventHandler(this.McDotNetLibraryCtlForm_Shown);
            this.BasePanel.ResumeLayout(false);
            this.ButtonPanel.ResumeLayout(false);
            this.TabControl1.ResumeLayout(false);
            this.TabPage1.ResumeLayout(false);
            this.Panel1.ResumeLayout(false);
            this.GroupBox1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.DataGridView1)).EndInit();
            this.TabPage2.ResumeLayout(false);
            this.Panel2.ResumeLayout(false);
            this.GroupBox2.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.DataGridView2)).EndInit();
            this.TabPage3.ResumeLayout(false);
            this.Panel3.ResumeLayout(false);
            this.GroupBox3.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.DataGridView3)).EndInit();
            this.TabPage4.ResumeLayout(false);
            this.Panel4.ResumeLayout(false);
            this.GroupBox4.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.DataGridView4)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel BasePanel;
        private System.Windows.Forms.TabControl TabControl1;
        private System.Windows.Forms.TabPage TabPage1;
        private System.Windows.Forms.Panel Panel1;
        private System.Windows.Forms.TreeView TreeView1;
        private System.Windows.Forms.GroupBox GroupBox1;
        private System.Windows.Forms.DataGridView DataGridView1;
        private System.Windows.Forms.TabPage TabPage2;
        private System.Windows.Forms.Panel Panel2;
        private System.Windows.Forms.TreeView TreeView2;
        private System.Windows.Forms.GroupBox GroupBox2;
        private System.Windows.Forms.DataGridView DataGridView2;
        private System.Windows.Forms.TabPage TabPage3;
        private System.Windows.Forms.Panel Panel3;
        private System.Windows.Forms.TreeView TreeView3;
        private System.Windows.Forms.GroupBox GroupBox3;
        private System.Windows.Forms.DataGridView DataGridView3;
        private System.Windows.Forms.TabPage TabPage4;
        private System.Windows.Forms.Panel Panel4;
        private System.Windows.Forms.TreeView TreeView4;
        private System.Windows.Forms.GroupBox GroupBox4;
        private System.Windows.Forms.DataGridView DataGridView4;
        private System.Windows.Forms.Panel ButtonPanel;
        private System.Windows.Forms.Button LibSetButton;
        private System.Windows.Forms.Button LibCancelButton;
        private System.Windows.Forms.Button Help_Button;
        private System.Windows.Forms.Button Model_guide_button;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column11;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column12;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column21;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column22;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column31;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column32;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column41;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column42;
    }
}